Application: gvSIG desktop - gvSIG bugs #871

InfoByPoint in raster layers and remote services don't works fine

07/11/2012 02:48 PM - Ignacio Brodin

Status: Closed
Priority: Normal
Assignee: Ignacio Brodin
Category: Raster

Target version: 2.0.0-devel-2050

% Done:
Spent time:

0%
0.00 hour

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

For raster layers this dialog is too big and it is necessary close the dialog to select more than one point. Moreover information like the

list of layers in the current point or the number of bands should be displayed. Some of this information should be updated in real time

when the mouse is moving.

The remote services should display the information from the server besides the info in a point.

History

#1 - 07/16/2012 01:41 PM - Ignacio Brodin
- Target version changed from 2.0.0-devel-2050 to 2.0.0-rc1

#2 - 07/17/2012 08:25 AM - Ignacio Brodin

gvsig-raster:r1149

gvsig-raster:r1150

gvsig-raster:r1169

#3 - 07/17/2012 03:05 PM - Ignacio Brodin

gvsig-desktop:r38579

gvsig-raster:r1172

#4 - 08/07/2012 02:22 PM - Ignacio Brodin
- Status changed from New to Fixed

gvsig-raster:r1195

#5 - 08/13/2012 10:37 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#6 - 08/24/2012 10:06 AM - Maria Maluenda

05/10/2024

1/2




- Status changed from Fixed to Closed

Closed in the gvSIG build 2051
